#include"test.h"

void setup() {
  int tempArray[10] = {1, 2, 3, 4, 5, 6, 7, 8, 9, 10};
  Serial.begin(9600);

  // 配列の合計を表示する
  int count = Sum(tempArray, 10);
  Serial.print(count);
}

void loop() {
}
